.header-img-slide{
  width: 100%;
  overflow: hidden;
  animation: imageAnimation 30s linear infinite 0s;
  backface-visibility: hidden;
  background-size: cover;
  background-position: center center;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
}

.height-slide{
  height: 100vh;
}
.height-slide-mobile{
  height: 70vh; 
}
.header-img1-slide-delay{
  background-image: url('/assets/slideone.jpg');
}

.header-img2-slide-delay{
  animation-delay: 6s;
  background-image: url('/assets/slidetwo.jpg');
}

.header-img3-slide-delay{
  animation-delay: 12s;
  background-image: url('/assets/slidethree.jpg');
}

.header-img4-slide-delay{
  animation-delay: 18s;
  background-image: url('/assets/slideone.jpg');
}

.header-img5-slide-delay{
  animation-delay: 24s;
  background-image: url('/assets/slidetwo.jpg');
}

.header-img6-slide-delay{
  animation-delay: 30s;
  background-image: url('/assets/slidethree.jpg');
}

input[type="text"] {
  border-radius: 10px;
  max-width: 98% !important;
}

input[type="radio"] {
  border-radius: 10px;
  max-width: 98% !important;
}


.label-slide{
  font-weight: bold;
  color: black;
  font-size: 18 px;
}


@keyframes imageAnimation {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  8% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}